::-webkit-input-placeholder {
	color: #a9a9a9;
}
:-moz-placeholder { /* Firefox 18- */
	color: #a9a9a9;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #a9a9a9;
}
:-ms-input-placeholder {
	color: #a9a9a9;
}
.designs_list {
	margin-bottom: 85px !important;
}
body.home header .container {
	max-width: 1200px;
}
.post_type_designs .introduction .right tr:last-child strong,
.post_type_designs .floor-plan .right strong {
	color: #ff6600;
}
.form .error {
	display: none;
	margin-left: 10px;
}
.form .error_show {
	color: red;
	margin-top: -13px;
	display: block;
}
.form a.submitButton {
	border: none;
	background: #e16d38;
	color: #fff;
	font-size: 21px;
	padding: 15px 25px;
	font-family: "AvenirNextBold";
	cursor: pointer;
}
.main-thank.popup .bar-2 {
	position: absolute;
	top: 10px;
	right: 10px;
}
.main-thanh-in {
	position: relative;
	padding-top: 50px !important;
}
.main-thanh-in .close {
	opacity: 0.5;
	transition: all 0.3s ease-in-out;
}
.main-thanh-in .close:hover {
	opacity: 1;
}
button.submitButton2 {
	font-size: 0;
	border: none;
	border-radius: 50%;
	background: #e16d38;
	padding: 6.5px 9px 6px 9.5px;
}
button.submitButton2:before {
	content: '\f00d';
	font-family: "Font Awesome 5 Free";
	font-size: 22px;
	color: #fff;
}
p.facade-section {
	text-align: center;
	font-size: 22px;
	margin: -18px 0 30px;
	line-height: 1.3;
}
a.btn.btn-lg.btn-default.sunset-load-more {
	position: absolute;
	bottom: 55px;
	left: 50%;
	transform: translateX(-50%);
	border: none;
	background: #e16d38;
	color: #fff;
	font-family: "AvenirNextBold";
	text-transform: uppercase;
	padding: 8px 20px;
	font-size: 20px;
	border-radius: 0 !important;
}
.designs_item .title {
	height: 70px;
}
.designs_item .title span {
	text-transform: none;
	font-size: 21px;
}
.designs_item .title p {
	color: #b5b6b7;
	font-size: 15.5px;
	margin-bottom: 20px;
	margin-top: -5px;
}
.designs_item .title h3 {
	text-align: left !important;
	margin-bottom: 0px !important;
	margin-top: 10px !important
}
.et_pb_button_wrapper {
	position: absolute;
}
div#text-5 .textwidget p a:hover {
	color: #e16d38 !important;
}
.menu-menu-soicial-container a:hover {
	background: #e16d38 !important;
	color: #fff !important
}
.menu-menu-footer-container li a:hover {
	color: rgb(225, 109, 56) !important;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.inclu-text-1 ul li {
	list-style: disc;
	margin-left: 15px;
}
.inclu-text-1 h3, .inclu-text-1 h4 {
	line-height: 1.4;
}
.bg-filter .select2-container .select2-choice {
	background-color: transparent !important;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, transparent)) !important;
}
img#logo {
	max-height: 100% !important;
	height: auto;
	max-width: 252px;
}
div#text-5 .textwidget p {
	float: none;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 11px;
	padding-bottom: 10px !important;
}
div#text-5 .textwidget p a {
	color: #fff !important;
}
.contact-footer input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #c7c8ca;
}
.contact-footer input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #c7c8ca;
}
.contact-footer input.wpcf7-form-control.wpcf7-text::-moz-placeholder { /* Firefox 19+ */
	color: #c7c8ca;
}
.contact-footer input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {
	color: #c7c8ca;
}
.width-home.et_pb_row.et_pb_row_0 {
	width: 100% !important;
	max-width: 100% !important;
}
.slider-home .et_pb_container.clearfix {
	height: 520px !important;
}
.slider-home .gray {
	background: rgba(0, 0, 0, 0.7);
	height: 1150px;
	width: 770px;
	position: absolute;
	top: -105px;
	right: -460px;
	transform: rotate(40deg);
}
.item_image {
	background-size: cover !important;
}
.slider-home a.et-pb-arrow-prev,
.slider-home a.et-pb-arrow-next {
	display: none;
}
.slider-home h2 {
	position: absolute;
	right: -50px;
	bottom: -40px;
	font-family: "AvenirNextDemiBold";
	font-size: 51px;
	width: 300px;
	font-weight: bold;
}
.slider-home .et_pb_button_wrapper {
	position: absolute;
	right: -50px;
	bottom: -95px;
	font-family: "AvenirNextDemiBold";
	font-size: 51px;
	width: 300px;
	font-weight: bold;
}
.slider-home .et_pb_button_wrapper a:hover {
	color: #fff !important;
	background: #e16d38 !important;
}
.slider-home .et_pb_bg_layout_dark h2 {
	color: #e16d38 !important;
}
div#et_mobile_nav_menu {
	z-index: 10;
}
.slider-home .et-pb-controllers a {
	width: 20px !important;
	height: 20px !important;
	border-radius: 25px !important;
}
.slider-home .et-pb-controllers .et-pb-active-control {
	background-color: #de7f53 !important;
}
.link-home .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center {
	height: 265px;
	padding: 0;
}
.link-home .et_pb_promo_description {
	height: 265px;
	padding-top: 60px;
}
.link-home h3 {
	font-size: 40px;
	font-family: "AvenirNextBold";
	font-weight: bold;
	padding-bottom: 0;
}
.link-home p a {
	color: #fff;
	font-size: 18px;
	font-family: "AvenirNextBold";
	font-weight: bold;
}
.link-home p {
	width: 130px;
	margin: auto;
	height: 45px;
	background: #000;
	padding-top: 12px;
	margin-top: 15px;
}
.link-home .et_pb_column.et_pb_column_1_2 {
	width: 48.75% !important;
	margin-right: 2.25% !important;
}
.link-home .et_pb_bg_layout_dark h3 {
	color: #000 !important;
}
.link-home .active1-home .et_pb_promo_description {
	background: rgba(255, 255, 255, 0.5);
}
.latest-project h2.widgettitle {
	font-size: 39px;
	font-weight: bold;
	font-family: "AvenirNextBold";
	text-align: center;
	color: #000;
}
.container.latest-project {
	background-image: url(../images/grass.png);
	max-width: 100% !important;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 50px;
	background-size: cover;
	background-position: center;
}
.latest-project div#text-3,
.contact-footer div#text-4 {
	max-width: 1200px;
	margin: auto;
}
.latest-project .textwidget p a:nth-of-type(1) img {
	width: 145px;
	margin-left: 50px;
}
.latest-project .textwidget p a:nth-of-type(2) img {
	margin-left: 65px;
	width: 315px;
}
.latest-project .textwidget p a:nth-of-type(3) img {
	width: 265px;
	margin-left: 35px;
}
.latest-project .textwidget p a:nth-of-type(4) img {
	width: 210px;
	margin-left: 70px;
}
.map-contact p {
	margin-bottom: -5px;
}
.map-contact p iframe {
	width: 100% !important;
	height: 500px !important;
}
.container.contact-footer {
	background: #c9cacc;
	max-width: 100% !important;
	width: 100%;
	padding-top: 48px;
	padding-bottom: 75px;
}
.container.contact-footer .wpcf7 {
	max-width: 1200px;
	margin: auto;
}
.contact-ozy-footer .et_pb_code_0 {
	margin: auto !important;
}
.contact-footer h3 {
	font-size: 33px;
	font-family: "AvenirNextMedium";
	padding-bottom: 45px !important;
}
.contact-footer .col-md-3 {
	width: 358px;
	padding-right: 0;
	padding-left: 5px;
}
.contact-footer input.wpcf7-form-control.wpcf7-text {
	width: 100%;
}
.contact-footer .col-md-3:nth-of-type(1) {
	padding-left: 15px;
}
.contact-footer .col-md-3:nth-of-type(4) {
	width: 140px
}
.contact-footer input.wpcf7-form-control.wpcf7-text {
	width: 100%;
	font-size: 17px;
	height: 50px;
	padding: 15px;
	font-family: "AvenirNextMedium";
}
.contact-footer input.wpcf7-form-control.wpcf7-submit {
	width: 100%;
	height: 48px;
	border: none;
	background: #e16d38;
	color: #fff;
	font-family: "AvenirNextBold";
	font-size: 21px;
}
.link-home .et_pb_promo_description:hover p {
	background: #e16d38;
	transition: all 0.4s;
}
.link-home .et_pb_promo_description:hover h3 {
	color: #fff !important;
	transition: all 0.4s;
}
.link-home .active1-home .et_pb_promo_description:hover {
	background: rgba(0, 0, 0, 0.3);
	transition: all 0.4s;
}
.link-home .et_pb_cta_2.et_pb_promo:hover {
	background-image: url(../images/site-home-2b.png);
	transition: all 0.4s;
}
.link-home .et_pb_cta_1.et_pb_promo:hover {
	background-image: url(../images/site-home-3b.png);
	transition: all 0.4s;
}
.link-home .et_pb_cta_3.et_pb_promo:hover {
	background-image: url(../images/site-home-4b.png);
	transition: all 0.4s;
}
.et_pb_gutters3 .link-home .et_pb_column_1_2 .et_pb_module {
	margin-bottom: 4.7% !important;
}
.contact-gitt {
	height: 465px;
}
.contact-gitt h1 {
	padding-top: 200px;
	font-size: 71px;
	font-family: "AvenirNextDemiBold";
	color: #fff;
}
.infor-contact h3,
.map-contact h3 {
	font-size: 39px !important;
	font-family: "AvenirNextBold";
	color: #000;
	padding-bottom: 30px;
}
.infor-us h4 span {
	font-size: 26px !important;
	font-family: "AvenirNextDemiBold";
}
.infor-us p {
	font-size: 26px !important;
	font-family: "AvenirNextDemiBold";
	color: #000;
	line-height: 1.4;
	padding-bottom: 50px;
}
.infor-us p a {
	color: #000;
	font-family: "AvenirNextDemiBold";
}
.infor-contact .et_pb_column.et_pb_column_1_3 {
	margin-right: 4% !important;
	width: 29% !important;
}
.infor-your input.wpcf7-form-control.wpcf7-text {
	width: 100%;
	margin-bottom: 15px;
	height: 50px;
	border: none;
	background: #e9eaea;
	padding: 12px;
	font-size: 18px !important;
}
.infor-your select.wpcf7-form-control.wpcf7-select {
	width: 100%;
	height: 50px;
	border: none;
	background: transparent;
	box-shadow: inset 0 0 60px #b7b7b7;
	border-radius: 5px;
	padding: 12px;
	font-size: 18px;
	color: #a9a9a9;
	margin-bottom: 15px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.infor-your span.wpcf7-form-control-wrap.requiryType {
	position: relative;
}
.infor-your span.wpcf7-form-control-wrap.requiryType:before {
	content: '';
	position: absolute;
	top: -2px;
	border: 4px solid transparent;
	border-bottom: 7px solid #a9a9a9;
	border-top: 0;
	right: 5px;
	z-index: -9999;
}
.infor-your span.wpcf7-form-control-wrap.requiryType:after {
	content: '';
	position: absolute;
	top: 7px;
	border: 4px solid transparent;
	border-top: 7px solid #a9a9a9;
	border-bottom: 0;
	right: 5px;
	z-index: -9999;
}
.infor-your select.wpcf7-form-control.wpcf7-select::-ms-expand {
	display: none;
}
.infor-your textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	height: 110px;
	padding: 12px;
	font-size: 18px;
	border: none;
	background: #e9eaea;
}
.infor-contact .et_pb_column.et_pb_column_2_3 {
	width: 67% !important;
}
.infor-your .col-md-6,
.infor-your .col-xs-12 {
	padding-right: 8px;
}
.infor-your input.wpcf7-form-control.wpcf7-submit {
	border: none;
	background: #e16d38;
	color: #fff;
	font-size: 21px;
	padding: 15px 25px;
	font-family: "AvenirNextBold";
	margin-top: 15px;
}
.map-contact .et_pb_text.et_pb_module {
	margin-bottom: 40px;
}
.map-contact h3 {
	padding-bottom: 0;
}
.map-contact .et_pb_map {
	height: 500px !important;
}
.page_house_land .container {
	padding: 0 !important;
}
.page_house_land div#response.container {
	padding: 0 !important;
	padding-top: 55px !important;
}
.page_house_land div#left-area {
	width: 100% !important;
	padding-right: 0 !important;
	padding-bottom: 13px !important;
}
.page_house_land .bg-filter {
	padding-top: 20px;
	padding-bottom: 20px;
}
.page_house_land .post-thumbnail {
	height: 330px;
	width: 500px !important;
}
.house_land .col-lg-7 {
	width: 58.33333333%;
	padding-right: 0;
	padding-left: 32px;
}
.house_land h3 {
	font-size: 30px;
	font-family: "AvenirNextDemiBold";
}
.house_land .box-info span {
	margin: 0 0;
}
.info_detail ul li sup {
	font-size: 17px;
}
.info_detail ul li {
	font-size: 22px;
	font-family: "AvenirNextMedium";
	line-height: 1.5;
	list-style: disc;
}
.house_land .box-info span.bed,
.house_land .box-info span.bath,
.house_land .box-info span.car {
	font-size: 32px;
	font-family: "AvenirNextMedium";
	margin-right: 48px;
}
.info_detail ul {
	padding: 0 0 10px 25px !important;
}
.btn_price a {
	color: #fff;
	background: #f15a2b;
}
.house_land .info {
	margin-bottom: 35px;
}
.btn_price a {
	color: #fff;
	background: #f15a2b;
	padding: 15px 25px;
	font-family: "AvenirNextBold";
	font-size: 21px;
}
.btn_price p {
	font-size: 56px;
	font-family: "AvenirNextMedium";
	color: #f15a2b;
	float: right;
	margin-right: 15px;
}
.item.house_land_item {
	margin-bottom: 42px;
}
.cat-filter:after {
	content: "v";
	font-size: 28px;
	font-family: "AvenirNextMedium";
	margin-left: -32px;
	position: absolute;
	right: 15px;
	top: 16px;
	z-index: 1;
}
#main-content .box_filter select {
	font-family: "AvenirNextMedium" !important;
}
.page_house_land .box_filter.container {
	max-width: 100%;
	width: 1200px;
}
.page_house_land span.group_select.categories {
	margin-left: 20px;
	margin-right: 20px;
}
.page_house_land span.group_select.categories:after {
	margin-left: -50px;
}
.section-images #gallery-2 img {
	border: none !important;
}
img.attachment-thumbnail.size-thumbnail {
	width: 100%;
	height: 215px;
}
.section-images {
	margin-top: 30px;
	margin-bottom: 35px;
}
.section-images h2.title-section,
.floor-plan h2.title-section {
	padding-bottom: 30px !important;
}
.section-images .gallery-item a {
	width: 94%;
	margin: auto;
}
.section-images div#gallery-2 {
	margin-left: -5px;
}
.floor-plan p {
	padding-top: 30px;
	padding-bottom: 105px !important;
	text-align: center;
}
.floor-plan h3 {
	font-size: 33px;
	font-family: "AvenirNextDemiBold";
	padding-top: 35px;
	padding-bottom: 15px;
}
.floor-plan h3 span {
	font-family: "AvenirNextBold";
}
.floor-plan ul li {
	list-style: disc;
	font-size: 22px;
	font-family: "AvenirNextMedium";
	line-height: 1.5;
}
.floor-plan ul {
	padding-left: 25px;
	padding-bottom: 30px;
}
.floor-plan .col-md-6.right {
	background: #c9cacc;
	padding-left: 35px !important;
}
.floor-plan .col-md-6.download-left {
	width: 50%;
	text-align: center;
}
.floor-plan .col-md-6.download-left, .floor-plan .col-md-6.download-right {
	text-align: center;
	width: 46%;
	background: #e16d38;
	margin: 55px 2% 45px;
	padding-top: 23px;
	padding-bottom: 17px;
}
.floor-plan .col-md-6.download-left a, .floor-plan .col-md-6.download-right a {
	color: #fff;
	font-size: 27px;
	font-family: "AvenirNextBold";
}
.col-md-6.download-left:hover,
.col-md-6.download-right:hover {
	background: #000;
	transition: all 0.4s ease-in-out;
}
.introduction .col-md-6.left {
	width: 51%;
}
.introduction .col-md-6.right {
	width: 49%;
	padding-left: 35px;
}
.infor-your input.wpcf7-form-control.wpcf7-submit:hover,
.contact-footer input.wpcf7-form-control.wpcf7-submit:hover {
	background: #000;
	transition: all 0.4s ease-in-out;
}
.contact-footer h3 span {
	font-family: "AvenirNextMedium";
}
.house_land .modal-content {
	width: 800px !important;
	border-radius: 0 !important;
	box-shadow: none;
	padding: 30px !important;
}
.house_land div#enquireform,
.house_land div#enquireform_success {
	background: rgba(0, 0, 0, 0.6) !important;
	padding-bottom: 100px;
}
.house_land span.close,
.house_land span.close2 {
	color: #fff !important;
	font-size: 125px !important;
	opacity: 1 !important;
	position: absolute;
	right: -90px;
	top: -40px;
	text-shadow: 0 0 0 !important;
}
.house_land .modal-content h3.title_page {
	text-align: center;
	font-family: "AvenirNextRegular" !important;
	font-size: 40px;
	padding-bottom: 15px !important;
}
.house_land .modal-content .title {
	text-align: center;
	font-family: "AvenirNextRegular";
	font-size: 22px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
	width: 60%;
	margin: auto;
	margin-bottom: 15px;
}
.box_detail .col-sm-6 input,
.box_detail .col-xs-12 input,
.box_detail textarea.val_message {
	width: 100%;
	height: 50px;
	padding: 10px 15px;
	font-size: 18px;
	font-family: "AvenirNextRegular";
	border: none;
	background: #e9e9e9;
	margin-top: 15px;
}
.box_detail .message.col-xs-12 {
	width: 100% !important;
}
.box_detail textarea.val_message {
	height: 120px !important;
	margin-bottom: 20px;
	margin-top: 20px !important;
}
.house_land .send_form button {
	font-size: 18px;
	text-transform: uppercase;
	font-family: "AvenirNextBold" !important;
	color: #fff !important;
	border: none;
	background: #f15a2b;
	padding: 15px 65px;
	margin-top: 25px;
}
.house_land span.close:hover,
.house_land span.close2:hover {
	color: #f15a2b !important;
	cursor: pointer;
}
.house_land div#enquireform_success .modal-content {
	width: 800px !important;
	border-radius: 0 !important;
	box-shadow: none;
	padding: 30px !important;
	top: 50%;
	transform: translateY(-50%);
}
.house_land div#enquireform_success .message {
	font-size: 40px;
	text-align: center;
}
.error-message.error-require.error-captcha.no-display span {
	padding-left: 15px;
}
.error-message.error-require span {
	color: #e91e1e;
}
.col-xs-12.captcha {
	padding-top: 10px;
}
.cat-filter {
	background: #fff;
	width: 555px;
	position: relative;
	margin: auto;
}
.location-filter {
	float: right;
	position: relative;
	background: #fff;
	width: 555px;
	margin-right: 20px;
}
.page_house_land .cat-filter:after,
.page_house_land .location-filter:after {
	content: "v";
	position: absolute;
	font-size: 28px;
	font-family: "AvenirNextMedium" !important;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	z-index: 1;
}
#main-content .box_filter select {
	background: transparent;
	z-index: 2;
	position: relative;
}
.page_designs .cat-filter {
	position: relative;
	background: #fff;
	margin: 0 !important;
}
.page_house_land .box_filter select {
	width: 515px;
}
/********custom**********/
.enquiry-form input[type ="submit"] {
	border: none;
	background: #e16d38;
	color: #fff;
	font-size: 21px;
	padding: 15px 25px;
	font-family: "AvenirNextBold";
	margin-top: 15px;
}
.enquiry-form input[type ="text"] {
	width: 100%;
	margin-bottom: 15px;
	height: 50px;
	border: none;
	background: #e9eaea;
	padding: 12px;
	font-size: 18px !important;
}
.enquiry-form textarea {
	width: 100%;
	height: 110px;
	padding: 12px;
	font-size: 18px;
	border: none;
	background: #e9eaea;
}
.enquiry-form tr td {
	border: none !important;
}
.enquiry-form table {
	border: none !important;
}
.enquiry-form .fieldLabel {
	font-size: 18px;
	color: #4e4e4e;
}
.main-thank {
	display: none;
}
.main-thank.popup {
	display: block;
}
.main-thank.popup {
	display: block;
	position: fixed;
	z-index: 999999;
	left: 0;
	width: 100%;
	height: 100%;
	top: 32px;
	overflow-y: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(45, 52, 54, 0.7);
}
.main-thanh-in {
	width: 450px;
	margin: 50px auto;
	background: #fff;
	padding: 30px;
	overflow-y: auto;
	height: 320px;
	text-align: center;
}
body.has-popup #main-header {
	z-index: 1;
}
.map-contact {
	z-index: 1;
}
@media (max-width: 1500px) {
	.page_house_land .post-thumbnail {
		width: 480px !important;
	}
	.btn_price a {
		font-size: 18px;
	}
	.btn_price p {
		font-size: 50px;
		margin-right: 75px;
	}
}
@media (max-width: 1440px) {
	.slider-home .gray {
		right: -430px;
	}
	.slider-home h2 {
		right: -20px;
	}
	.slider-home .et_pb_button_wrapper {
		right: -20px;
	}
	.latest-project .textwidget p a:nth-of-type(1) img {
		margin-left: 4%;
	}
	.infor-us p {
		font-size: 25px !important;
	}
	.box-info span {
		margin: 0 10px;
	}
	.floor-plan h3 {
		font-size: 31px;
	}
	.btn_price p {
		margin-right: 60px;
	}
}
@media (max-width: 1350px) {
	img#logo {
		max-width: 100% !important;
	}
}
@media (max-width: 1250px) {
	.container.contact-footer {
		padding-bottom: 40px;
	}
	.container.contact-footer .wpcf7 {
		max-width: 800px;
	}
	.item.house_land_item {
		margin-bottom: 50px;
	}
	.page_house_land .post-thumbnail {
		width: 730px !important;
		height: 350px;
		margin: auto;
		background-position: bottom center !important;
	}
	.house_land .col-lg-7 {
		width: 100%;
		padding-left: 15px;
		padding-top: 15px;
	}
	.btn_price p {
		margin-right: 135px;
	}
	.page_house_land div#response {
		width: 730px !important;
	}
	.title-page {
		width: 100%;
	}
	.slider-home .gray {
		right: -365px;
	}
	.slider-home h2 {
		right: 0;
		bottom: -60px;
	}
	.slider-home .et_pb_button_wrapper {
		right: 0;
		bottom: -115px;
	}
	.contact-footer div#text-4 {
		max-width: 940px !important;
	}
	.contact-footer .col-md-3 {
		width: 50%;
		margin-bottom: 20px;
		padding-right: 10px;
	}
	.contact-footer .col-md-3:nth-of-type(1) {
		padding-left: 5px;
	}
	.latest-project .textwidget p {
		max-width: 991px;
		margin: auto;
	}
	.latest-project .textwidget p a:nth-of-type(1) img {
		width: 12%;
		margin-left: 4%;
	}
	.latest-project .textwidget p a:nth-of-type(2) img {
		margin-left: 4%;
		width: 27%;
	}
	.latest-project .textwidget p a:nth-of-type(3) img {
		width: 23%;
		margin-left: 2%;
	}
	.latest-project .textwidget p a:nth-of-type(4) img {
		width: 20%;
		margin-left: 4%;
	}
	.infor-us h4 span {
		font-size: 20px !important;
	}
	.infor-us p {
		font-size: 19px !important;
		padding-bottom: 35px;
	}
	.floor-plan .col-md-6.download-left a,
	.floor-plan .col-md-6.download-right a {
		font-size: 25px;
	}
	.col-sm-12.col-md-3:nth-of-type(3) {
		width: 100%;
	}
	.contact-footer .col-md-3:nth-of-type(4) {
		width: 230px;
		margin: auto;
		left: 50%;
		transform: translateX(-50%);
	}
}
@media (max-width: 1220px) {
	.floor-plan .container {
		width: 95% !important;
	}
	.textwidget.custom-html-widget {
		width: 225px !important;
		position: absolute !important;
		top: 50% !important;
		transform: translateY(40%) !important;
	}
	.container.contact-footer .textwidget.custom-html-widget {
		width: 100% !important;
		position: inherit !important;
		transform: translateY(0) !important;
	}
	.et_header_style_left #main-header .logo_container {
		text-align: center !important;
	}
	img#logo {
		max-width: 130px !important;
		height: auto;
	}
	
}
@media (max-width: 1199px) {
	.box-info span {
		margin: 0 20px;
	}
	.floor-plan h3 {
		font-size: 26px;
	}
	.floor-plan .col-md-6.download-left a,
	.floor-plan .col-md-6.download-right a {
		font-size: 22px;
	}
	.page_house_land .box_filter.container {
		width: 880px;
	}
	.page_house_land .box_filter select {
		width: 360px !important;
		font-size: 25px !important;
	}
	#main-content .box_filter select {
		width: 400px !important;
		font-size: 25px !important;
	}
	.cat-filter,
	.location-filter {
		width: 400px;
	}
}
@media (max-width: 1024px) {
	.house_land div#enquireform_success .message {
		font-size: 32px;
	}
	.slider-home .et_pb_container.clearfix {
		height: 435px !important;
	}
	.link-home h3 {
		font-size: 35px;
	}
	.link-home .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center {
		height: 220px;
	}
	.link-home .et_pb_promo_description {
		height: 220px;
		padding-top: 50px;
	}
	.latest-project .textwidget p {
		max-width: 768px;
	}
	.contact-footer h3 {
		padding-left: 20px;
		padding-right: 20px;
		line-height: 1.2;
	}
	.contact-footer div#text-4 {
		max-width: 730px !important;
	}
	.house_land .modal-content,
	.house_land div#enquireform_success .modal-content {
		width: 500px !important;
	}
	.house_land .modal-content .title {
		font-size: 20px;
		width: 80%;
	}
}
@media (max-width: 991px) {
	.slider-home h2 {
		font-size: 45px;
	}
	.container.contact-footer {
		padding-bottom: 30px !important;
	}
	.introduction .col-md-6.left {
		width: 100%;
	}
	.introduction .col-md-6.right {
		width: 100%;
		padding-left: 15px;
		padding-top: 60px;
	}
	.floor-plan .col-md-6.download-left, .floor-plan .col-md-6.download-right {
		width: 455px;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}
@media (max-width: 980px) {
	header#main-header {
		height: 115px !important;
	}
	.container.clearfix.et_menu_container {
		height: 115px !important;
	}
	.et_header_style_left .logo_container #logo {
		max-width: 245px !important;
	}
	.textwidget.custom-html-widget {
		transform: translateY(95%) !important;
	}
	.infor-contact .et_pb_column.et_pb_column_1_3 {
		margin-right: 0 !important;
		margin-bottom: 50px !important;
	}
	.infor-contact .et_pb_column.et_pb_column_2_3 {
		width: 100% !important;
	}
	.infor-your .col-xs-12 {
		text-align: center;
	}
	.contact-gitt h1 {
		padding-top: 120px;
		font-size: 45px;
	}
	.contact-gitt {
		height: 300px;
	}
	.infor-your .col-md-6, .infor-your .col-xs-12 {
		padding-right: 15px;
	}
	.infor-your input.wpcf7-form-control.wpcf7-submit {
		margin-left: 4%;
	}
	.infor-contact .et_pb_column.et_pb_column_1_3 {
		width: 100% !important;
	}
}
@media (max-width: 880px) {
	.slider-home h2 {
		font-size: 45px;
		bottom: -90px;
	}
	.slider-home .et_pb_button_wrapper {
		bottom: -140px;
	}
	.link-home h3 {
		font-size: 28px;
	}
	.banner {
		height: 300px;
	}
	.title-page {
		font-size: 45px;
	}
	.designs_item .post-thumbnail {
		height: 200px;
	}
	.box-info span {
		margin: 0 10px;
	}
	.page_house_land .box_filter.container {
		width: 540px;
	}
	.cat-filter {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	.location-filter {
		float: none;
		text-align: center;
	}
	#main-content.page_house_land .box_filter select {
		width: 100% !important;
	}
	.cat-filter {
		margin-left: 0;
		width: auto;
	}
	.location-filter {
		margin-right: 0;
		width: auto;
	}
	.page_designs .cat-filter {
		width: 400px !important;
	}
}
@media (max-width: 767px) {
	.et_header_style_left .logo_container #logo {
		margin-top: 0 !important;
	}
	.textwidget.custom-html-widget {
		width: 155px !important;
		margin-top: -5px;
	}
	.contact-footer .col-md-3 {
		width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	.contact-footer .col-md-3:nth-of-type(1) {
		padding-left: 30px;
	}
	.page_designs div#response {
		padding-right: 30px;
		padding-left: 30px;
	}
	.btn_price p {
		margin-right: 15px;
		font-size: 49px;
	}
	.house_land h3 {
		font-size: 26px;
	}
	.page_house_land div#response {
		width: 95% !important;
	}
	.page_house_land .post-thumbnail {
		width: 100% !important;
	}
	.house_land div#enquireform_success .message {
		font-size: 26px;
	}
	.house_land .modal-content,
	.house_land div#enquireform_success .modal-content {
		width: 380px !important;
	}
	.house_land span.close,
	.house_land span.close2 {
		font-size: 100px !important;
		right: -75px;
		top: -30px;
	}
	.house_land .modal-content h3.title_page {
		font-size: 30px;
	}
	.house_land .modal-content .title {
		font-size: 16px;
		width: 100%;
	}
	.item.designs_item {
		display: contents;
	}
	.designs_item .post-thumbnail {
		height: 300px;
	}
	span.group_select.categories:after {
		font-size: 20px;
		margin-left: -24px;
	}
	#main-content .box_filter select {
		width: 400px;
		height: 45px;
		font-size: 20px;
	}
	.slider-home .et_pb_container.clearfix {
		height: 375px !important;
	}
	.slider-home .gray {
		right: -380px;
	}
	.slider-home h2 {
		right: 0;
		bottom: -90px;
		width: 250px;
		font-size: 40px;
	}
	.link-home .et_pb_column.et_pb_column_1_2 {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.latest-project h2.widgettitle {
		font-size: 27px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.container.latest-project {
		padding-bottom: 30px !important;
	}
	.latest-project .textwidget p {
		padding-left: 20px;
		padding-right: 20px;
	}
	.cat-filter:after, .location-filter:after {
		font-size: 22px !important;
	}
	.contact-footer .col-md-3:nth-of-type(4) {
		left: auto;
		transform: none;
	}
}
@media (max-width: 600px) {
	header#main-header {
		height: 120px !important;
	}
	div#et_mobile_nav_menu {
		position: absolute !important;
		right: 15px !important;
		bottom: -57px !important;
	}
	.container.clearfix.et_menu_container {
		height: 80px !important;
		margin-top: 10px;
	}
	.textwidget.custom-html-widget {
		width: 100% !important;
		margin-top: 0px;
	}
	.textwidget.custom-html-widget {
		position: inherit !important;
		transform: none !important;
	}
	body .phone-header {
		top: 57px;
	}
	.house_land.row.house_land_list.house_lan_wrapper {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.link-home .et_pb_column.et_pb_column_1_2 {
		margin-bottom: 0 !important;
	}
	.page_house_land .box_filter.container,
	.page_designs .box_filter.container {
		width: 320px;
	}
	.page_house_land .box_filter select,
	.page_designs .box_filter select {
		width: 280px !important;
	}
	.page_house_land .post-thumbnail {
		height: 280px;
	}
	.btn_price p {
		float: left;
		margin-bottom: 80px;
	}
	.btn_price a {
		position: absolute;
		bottom: 0;
	}
	.house_land div#enquireform_success .modal-content {
		width: 300px !important;
	}
	.house_land div#enquireform_success .message {
		line-height: 1.2;
	}
	.house_land div#enquireform_success .modal-content {
		width: 230px !important;
	}
	.house_land span.close2 {
		font-size: 70px !important;
		right: -45px;
		top: -2px;
	}
	.house_land span.close {
		display: none;
	}
	.item_image {
		height: 150px;
	}
	.floor-plan p {
		padding-bottom: 0px !important;
	}
	.bed-bath-car img {
		width: 40px;
	}
	.floor-plan .col-md-6.download-left, .floor-plan .col-md-6.download-right {
		width: 80%;
	}
	.bed-bath-car span {
		font-size: 35px;
		margin-right: 30px;
	}
	.page_house_land .box_filter.container {
		padding: 20px 15px 20px 5px;
	}
	#main-content .box_filter.container {
		padding: 20px;
	}
	#main-content .box_filter select {
		width: 300px;
	}
	.designs_item .post-thumbnail {
		height: 250px;
	}
	.slider-home .gray {
		right: -75px;
		transform: rotate(0deg);
		top: 0;
		background: rgba(0, 0, 0, 0.5);
		height: 375px;
	}
	.slider-home h2 {
		bottom: -170px;
	}
	.latest-project .textwidget p a:nth-of-type(1) img {
		width: 25%;
		margin-left: 0;
	}
	.latest-project .textwidget p a:nth-of-type(2) img {
		width: 59%;
		margin-left: 16%;
	}
	.latest-project .textwidget p a:nth-of-type(3) img {
		width: 50%;
		margin-left: 0;
	}
	.latest-project .textwidget p a:nth-of-type(4) img {
		width: 40%;
		margin-left: 10%;
	}
	.contact-footer h3 {
		padding-bottom: 25px !important;
	}
	.contact-gitt h1 {
		font-size: 38px;
		padding-top: 70px;
	}
	.infor-contact h3, .map-contact h3 {
		font-size: 35px !important;
	}
	.contact-gitt {
		height: 165px;
	}
	.map-contact .et_pb_map {
		height: 400px !important;
	}
	#main-content.page_house_land .box_filter select {
		font-size: 18px !important;
	}
	.enquiry-form tr td {
		padding: 6px 0px !important;
	}
	.enquiry-form table {
		width: 100% !important;
	}
	.enquiry-form tr {
		display: block;
	}
	.enquiry-form td {
		display: block;
		width: 100%;
	}
	.enquiry-form .fieldLabel {
		font-size: 16px;
	}
	.main-thanh-in {
		width: 300px;
		margin: 50px auto;
		background: #fff;
		padding: 30px;
		overflow-y: auto;
		height: 320px;
		text-align: center;
	}
}
@media (max-width: 425px) {
	.btn_price a {
		width: 275px;
		text-align: center;
		left: 50%;
		transform: translateX(-50%);
	}
	.house_land .box-info span.bed,
	.house_land .box-info span.bath,
	.house_land .box-info span.car {
		font-size: 27px;
		margin-right: 26px;
	}
	.house_land .col-lg-7 {
		padding-right: 15px;
	}
	.btn_price p {
		margin-bottom: 100px;
	}
	.page_house_land .post-thumbnail {
		height: 210px;
	}
	.house_land .modal-content {
		width: 280px !important;
		padding: 15px !important;
	}
	.house_land div#enquireform_success .modal-content {
		width: 230px !important;
		padding: 30px 15px !important;
	}
	.house_land .send_form button {
		font-size: 18px;
		padding: 15px 38px;
	}
	.g-recaptcha.col-xs-12 {
		transform: scale(0.81);
		-webkit-transform: scale(0.81);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		padding-left: 20px;
	}
	.col-xs-12.captcha {
		transform: scale(0.85);
		-webkit-transform: scale(0.85);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		padding-left: 18px;
		padding-top: 10px;
	}
	.bed-bath-car img {
		width: 30px;
	}
	.bed-bath-car span {
		font-size: 24px;
	}
	.floor-plan .col-md-6.download-left a, .floor-plan .col-md-6.download-right a {
		font-size: 17px;
	}
	.floor-plan .col-md-6.right {
		padding-left: 15px !important;
	}
	.floor-plan ul li {
		font-size: 20px;
	}
	.item_image {
		height: 125px;
	}
	.introduction p, .introduction td {
		font-size: 20px;
	}
	.bed-bath-car {
		height: 65px;
	}
	div#response {
		width: 90% !important;
	}
	.box-info img {
		width: 25px;
	}
	.box-info span {
		font-size: 20px;
	}
	.designs_item .post-thumbnail {
		height: 200px;
	}
	#main-content .box_filter select {
		width: 290px;
	}
	.slider-home .et_pb_container.clearfix {
		height: 335px !important;
	}
	.link-home h3 {
		font-size: 24px;
	}
	.link-home .et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center {
		height: 175px;
	}
	.link-home .et_pb_promo_description {
		height: 175px;
		padding-top: 35px;
	}
	.contact-footer h3 {
		font-size: 22px;
	}
	.container.contact-footer {
		padding-top: 30px !important;
	}
	.contact-gitt h1 {
		font-size: 30px;
	}
	.infor-contact h3, .map-contact h3 {
		font-size: 27px !important;
	}
	.infor-your input.wpcf7-form-control.wpcf7-submit {
		margin-left: 7%;
	}
	.map-contact.et_pb_row.et_pb_row_2 {
		padding-top: 30px !important;
	}
	.page_house_land .box_filter.container {
		width: 290px;
	}
	.page_house_land .box_filter select {
		width: 250px !important;
	}
	.page_designs .cat-filter {
		width: 290px !important;
	}
	#main-content .box_filter select {
		width: 290px !important;
	}
	.introduction h3 {
		line-height: 1.2;
	}
}
@media (max-width: 374px) {
	.enquiry-form tr {
		width: 85%;
	}
}